#Body {
    background-image: url(images/bg_pattern/bg_grid_15.png);
}

A:link {
    color: #289dcc;
}

A:visited {
    color: #289dcc;
}

A:hover {
    color: #289dcc;
}

A:active {
    color: #289dcc;
}

h1 {
    color: #289dcc;
}

h2 {
    color: #289dcc;
}

h3 {
    color: #289dcc;
}

h4 {
    color: #289dcc;
}

A.Footer:hover {
    color: #289dcc;
}

.color_text {
    color: #289dcc;
}

.color_bg {
    background-color: #289dcc;
}

A.Breadcrumb:hover {
    color: #289dcc;
}

.bannerpane {
    background-color: #289dcc;
}

.content_colorbg {
    background-color: #289dcc;
}

#leftMenu .leftSub li.selected > a span,
#leftMenu .leftSub li a:hover span {
    color: #289dcc;
}

#Login .registerGroup a span {
    background-color: #289dcc;
}

.console.profile .console-mouseon {
    background-color: #289dcc !important;
}

#HeaderOne #topSearch.fa-search:hover {
    color: #289dcc;
}

#HeaderOne #headerSearchBox {
    border-top-color: #289dcc;
}

#HeaderOne #standardMenu .rootMenu li.selected > a > span,
#HeaderOne #standardMenu .rootMenu li.breadcrumb > a > span,
#HeaderOne #standardMenu .rootMenu li:hover > a > span {
    color: #289dcc;
}

#HeaderOne #standardMenu .subMenu li.selected > a span,
#HeaderOne #standardMenu .subMenu li.breadcrumb > a span,
#HeaderOne #standardMenu .subMenu li.item > a:hover span {
    color: #289dcc;
}

#HeaderOne #standardMenu .subMenu,
#HeaderOne #standardMenu ul li ul li ul,
#HeaderOne #megaMenu .category {
    border-top-color: #289dcc;
}

#HeaderOne #megaMenu .root > li.selected > a > span,
#HeaderOne #megaMenu .root > li.breadcrumb > a > span,
#HeaderOne #megaMenu .root > li:hover > a > span {
    color: #289dcc;
}

#HeaderOne #megaMenu .category li.selected > a span,
#HeaderOne #megaMenu .category li.item a:hover span {
    color: #289dcc;
}

#HeaderTwo A.Login:hover {
    color: #289dcc;
}

#HeaderTwo A.User:hover {
    color: #289dcc;
}

#HeaderTwo #Login .registerGroup a:hover,
#HeaderTwo #Login .loginGroup a:hover {
    color: #289dcc;
}

#HeaderTwo #Login .registerGroup a:active,
#HeaderTwo #Login .loginGroup a:active {
    color: #289dcc;
}

#HeaderTwo #standardMenu .rootMenu li.selected > a > span,
#HeaderTwo #standardMenu .rootMenu li.breadcrumb > a > span,
#HeaderTwo #standardMenu .rootMenu li:hover > a > span {
    color: #289dcc;
}

#HeaderTwo #standardMenu .subMenu li.selected > a span,
#HeaderTwo #standardMenu .subMenu li.breadcrumb > a span,
#HeaderTwo #standardMenu .subMenu li.item > a:hover span {
    color: #289dcc;
}

#HeaderTwo #standardMenu .subMenu {
    border-top-color: #289dcc;
}

#HeaderTwo #megaMenu .root > li.selected > a > span,
#HeaderTwo #megaMenu .root > li.breadcrumb > a > span,
#HeaderTwo #megaMenu .root > li:hover > a > span {
    color: #289dcc;
}

#HeaderTwo #megaMenu .category li.selected > a span,
#HeaderTwo #megaMenu .category li.item a:hover span {
    color: #289dcc;
}

#HeaderTwo #megaMenu .category {
    border-top-color: #289dcc;
}

#HeaderThree A.Login:hover {
    color: #289dcc;
}

#HeaderThree A.User:hover {
    color: #289dcc;
}

#HeaderThree #Login .registerGroup a:hover,
#HeaderThree #Login .loginGroup a:hover {
    color: #289dcc;
}

#HeaderThree #Login .registerGroup a:active,
#HeaderThree #Login .loginGroup a:active {
    color: #289dcc;
}

#HeaderThree #standardMenu .rootMenu > li.selected > a > span,
#HeaderThree #standardMenu .rootMenu > li.breadcrumb > a > span,
#HeaderThree #standardMenu .rootMenu > li:hover > a > span {
    background-color: #289dcc;
}

#HeaderThree #standardMenu .subMenu {
    background-color: #289dcc;
}

#HeaderThree #standardMenu ul li ul li ul {
    background-color: #289dcc;
}

#HeaderThree #megaMenu .root > li.selected > a > span,
#HeaderThree #megaMenu .root > li.breadcrumb > a > span,
#HeaderThree #megaMenu .root > li:hover > a > span {
    background-color: #289dcc;
}

#HeaderThree #megaMenu .category {
    background-color: #289dcc;
}

#HeaderFour .skin_top {
    background-color: #289dcc;
}

#HeaderFour #standardMenu .rootMenu > li.selected > a > span,
#HeaderFour #standardMenu .rootMenu > li.breadcrumb > a > span,
#HeaderFour #standardMenu .rootMenu > li:hover > a > span {
    background-color: #289dcc;
}

#HeaderFour #standardMenu .subMenu ul {
    background-color: #289dcc;
}

#HeaderFour #megaMenu .root > li.selected > a > span,
#HeaderFour #megaMenu .root > li.breadcrumb > a > span,
#HeaderFour #megaMenu .root > li:hover > a > span {
    background-color: #289dcc;
}

#HeaderFour #megaMenu .category > ul {
    background-color: #289dcc;
}

.theme-color {
    color: #289dcc;
}

.subtitle {
    color: #289dcc;
}

.btn-common {
    background-color: rgba(40, 157, 204, 0.8);
}

    .btn-common:focus,
    .btn-common:hover {
        background-color: #289dcc;
    }

.btn-round {
    background-color: rgba(40, 157, 204, 0.8);
}

    .btn-round:hover {
        background-color: #289dcc;
    }

#main-slide .carousel-control i {
    background-color: #289dcc;
}

.owl-carousel .owl-dot.active span,
.owl-carousel .owl-dot:hover span {
    background-color: #289dcc;
}

.about-single .big-icons {
    color: #289dcc;
}

.about-single:hover .big-icons {
    background-color: #289dcc;
}

.single-service-widget .media-left > i {
    color: #289dcc;
}

.icon-table .single-pricing-table .pricing-icon {
    color: #289dcc;
}

a.back-to-top i {
    background-color: #289dcc;
}

.testimonials-style,
.full_width_page .left_border {
    border-left-color: #289dcc;
}

#accordion .card.actives {
    border-color: #289dcc;
}

#accordion .card-header a:hover,
#accordion .card-header a {
    color: #289dcc;
}

.c_title_Color {
    color: #289dcc;
}

.Bt1_style:hover .c_title_black {
    color: #289dcc;
}

.Bt2_style:hover .c_title_black {
    color: #289dcc;
}

.Bt3_style:hover .c_title_black {
    color: #289dcc;
}

.Bt3_style .c_title {
    border-bottom-color: #289dcc;
}

.Bt4_style:hover .c_title_black {
    color: #289dcc;
}

.ct2_top {
    border-bottom-color: #289dcc !important;
}

.ch1_top {
    background-color: #289dcc;
}

.ch2_top {
    border-bottom-color: #289dcc !important;
}

.hb_style {
    border-color: #289dcc !important;
}

.hb_top {
    background-color: #289dcc;
}

.hb_style {
    border-color: #289dcc;
}

.cb_top {
    background-color: #289dcc;
}

.cb_content {
    background-color: #289dcc;
}

.gb1_style:hover .c_title_black {
    color: #289dcc;
}

@media handheld, only screen and (max-width: 991px) {
    #standardMenu .rootMenu > li.selected > a,
    #standardMenu .rootMenu > li.breadcrumb > a,
    #standardMenu .rootMenu > li:hover > a,
    #standardMenu .rootMenu > li > a:hover {
        background-color: #289dcc;
    }

    #megaMenu .root > li.selected > a,
    #megaMenu .root > li.breadcrumb > a,
    #megaMenu .root > li:hover > a,
    #megaMenu .root > li > a:hover {
        background-color: #289dcc;
    }
}
